Subject: draft-kompella-ppvpn-vpls-01.txt

From: "Antonio Palozza" <[email-masked]>
Date: Thu, 17 Apr 2003 16:26:19 +0200

We are the incumbent in Italy,International Branch.We wuold like to support
draft-kompella-ppvpn-vpls-01.txt.

The MP-BGP approach,the scalability with Route Reflector and the maintaining
of current IP VPN control are very important added values.

Thank you

--------------------------------------------------------------------
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please contact us by
replying to [email-masked].
        Thank you
                                        www.telecomitalia.it
--------------------------------------------------------------------